/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../../images/back_01.jpg);
	background-repeat: repeat-x;
	background-color: #5D5E8B;
}
.tbBot {
	border-width: 2px;
	border-style: solid;
	border-color: #FFCC33;
	border-left-style: none;
	border-right-style: none;
}
.tbSide {
	font-size: 10pt;
	line-height: 14pt;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	border-style: solid;
	border-top-style: none;
	border-bottom-style: none;
	border-color: #FFCC33;
	border-right-width: 2px;
	border-left-width: 2px;
}
.paraData {
	font-size: 10pt;
	line-height: 14pt;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.paraHead {
	font-size: 12pt;
	font-weight: bold;
	color: #339933;
	line-height:24pt;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.IndexHead {
	font-size: 10pt;
	font-weight: bold;
	color: #FF9900;
	line-height:16pt;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.paraNote {
	color: #FF6633;
	font-size: 10px;
}
.paraDataHead {
	font-size: 10pt;
	line-height: 14pt;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	font-weight: bold;
}
